package com.ruoyi.zzb.zdcx.exception;

/**
 * 自定义异常类
 */
public class CustomizeException extends RuntimeException{

    private int code;
    private String msg;

    public CustomizeException(int code, String msg){
        super(msg);
        this.code = code;
        this.msg = msg;
    }

    public int getCode() {
        return code;
    }

    public String getMsg() {
        return msg;
    }
}
